<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>horizontal2</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <center><h1>Mis Comidas Favoritas</h1>
        <img src="encebollado.jpg" alt="Encebollado" width="250" height="220">
        <img src="carneApanada.jpg" alt="Carne Apanada" width="250" height="220">
        <img src="ceviche.jpg" alt="Ceviche" width="250" height="220" ></center>
        
<!--Creación de objeto en javascript-->
    <div class="contenedor">
        <a href="javascript:abrir()"> 
            <h2>Ver fecha creación página</h2>
        </a>
    </div>
    <div class="ventana" id="vent">
        <div class="close" id="cerrar">
            <a href="javascript:cerrar()"><img  src="cerrar.png" alt="icono cerrar" width="30" height="30"></a>
        </div>
            <h3>Fecha creación página</h3>
                <script type="text/javascript">
                    var fecha1 = new Date(2021, 4, 28, 18, 15, 30);
                    document.write(fecha1);
                </script>
    </div>

    <script>
        function abrir(){
            document.getElementById("vent").style.display="block"
        }
        function cerrar(){
            document.getElementById("vent").style.display="none"
        }
    </script>

</body>
</html>